eShop without System Update 9.5.0-22U

Discussion in '3DS - Flashcards & Custom Firmwares' started by Pink Gold Peach, Feb 6, 2015.

  1. Pink Gold Peach
    OP

    Pink Gold Peach Random Person

    Member
    335
    94
    Jan 30, 2015
    United States
    I am not updating my 3DS to 9.5.0-22 and It won't let me in the eShop until I update. Any way to get through without an update???

    I found an image on Google and this is exactly what is happening
    eShop.jpg
     


  2. DjoeN

    DjoeN Captain Haddock!

    Member
    5,136
    1,478
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    No, you have to update to access the eshop.
    If you have a gateway, update your emunand to 9.5.
     
  3. Pink Gold Peach
    OP

    Pink Gold Peach Random Person

    Member
    335
    94
    Jan 30, 2015
    United States
    I don't have Gateway
     
  4. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,093
    881
    Nov 21, 2014
    United States
    Then you have to update for eShop access, no way around it. If you're on version 9.2 or lower you can get a GW card, but I recommend you read all of the other threads on this site regarding cards for the 3DS.
     
  5. DjoeN

    DjoeN Captain Haddock!

    Member
    5,136
    1,478
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    So what firmware version has your 3DS?

    Anyway, doesn't matter, stick on the version you have now :) deal with the no eshop access to for now :D
     
  6. Pink Gold Peach
    OP

    Pink Gold Peach Random Person

    Member
    335
    94
    Jan 30, 2015
    United States
    Ok and I am at 9.4.0-21U
     
  7. Tony8690

    Tony8690 GBAtemp Regular

    Member
    173
    40
    Jan 28, 2015
    London

    isn't there a way you can use a proxy server (Charles Proxy) and edit it somehow? similar to how users on psvita can access the psn store once a mandatory update has been pushed out and your on TN-V on an outdated version ??

    does that make sense?

    T
     
  8. mathieulh

    mathieulh GBAtemp Fan

    Member
    335
    394
    Feb 28, 2008
    France
    Hum... has anyone tried to use NS to start the eshop and see it works ? (I haven't tried that myself)
     
  9. Pink Gold Peach
    OP

    Pink Gold Peach Random Person

    Member
    335
    94
    Jan 30, 2015
    United States
    No
     
  10. YourHero

    YourHero GBAtemp Maniac

    Member
    1,003
    220
    Apr 22, 2010
    United States
    Ya know back in the day you could go on the Wii shop by just doing a title install of the shop with a newer version. I wonder if the same is possible on 3DS. Does the eShop actually update or just check firmware? It claims it needs to update the system like the Wii did but in reality it title updated the shop too which was all it needed.
     
    Margen67 likes this.
  11. Garou

    Garou GBAtemp Advanced Fan

    Member
    542
    164
    Jan 13, 2015
    Just curious, is there any reason for her to stick with 9.4.0?
    I'm assuming since there's no benefit as 9.4.0 means no GW and no ninjhax, why not update to 9.5.0 and enjoy eshop?
     
  12. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Only for hoping for a 9.4 GW support some day in the future. Better to sell it and buy one with a lower firmware in my opinion. Time is money. M
     
  13. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,093
    881
    Nov 21, 2014
    United States

    Yeah there's a lot of unanswered variables in this post. If it's 9.4 you may as well update unless you're looking for an exploit to come out specific to 9.4. 9.5 brought new encryption, even though it was busted already it could still be a while before cards can exploit. At this time Sky is her best bet for an exploit card if that's why she's asking this question. Then she could stay on 9.4 and enjoy games all the same. If she's not looking for a card and wants eShop access then I don't understand this post and she should just update.
     
  14. Pink Gold Peach
    OP

    Pink Gold Peach Random Person

    Member
    335
    94
    Jan 30, 2015
    United States
    I am staying at 9.4.0 just in-case anything is to come up. Its not the eShop i a necessity. I have games like Mario Kart 7 and stuff so I wouldn't need it anyway, I was just wondering if it was possible
     
  15. michyprima

    michyprima GBAtemp Regular

    Member
    219
    114
    Feb 19, 2014
    Italy
    no reason to stay at 9.4... 9.5 has the same security holes as 9.4, nothing was patched.
     
  16. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    6,818
    4,324
    Jan 17, 2013
    Mexico
    Did the 9.5 encryption already got busted?
    Like people already know how to decrypt it already for New 3DS? Or is it still in the works?

    Also, if you are on 9.4 and do not require eShop, I suggest you keep it in that FW.
    Perhaps there MIGHT be a way to update to a particular version, I think installing a CIA of the system update might get you to 9.4, but I am still unsure of it.
     
  17. Plasma Shadow

    Plasma Shadow GBAtemp's Artificial Lifeform

    Member
    1,551
    383
    May 15, 2009
    I have no fucking idea.
    yellow8 cracked 9.5, there is honestly no point staying on 9.4 if you dont have a GW, as stated, if there will be support for 9.4, them 9.5 will most likely have the same method
     
  18. michyprima

    michyprima GBAtemp Regular

    Member
    219
    114
    Feb 19, 2014
    Italy
    the only changes are for the N3DS...
    If they fixed security holes regionthree would have stopped working.
     
  19. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    6,818
    4,324
    Jan 17, 2013
    Mexico
    So that means that the info GW gave about 9.5 emuNAND on New 3DS is no longer an issue... is it?
    And yeah I agree, if you already are on 9.4 for a regular 3DS, 9.5 has nothing new, so you either don't update or if you want to get some eShop things you could go to 9.5
     
  20. Xzi

    Xzi Console Hacker and PC Gamer

    Member
    3,033
    1,865
    Dec 26, 2013
    United States
    Spiraling Out
    Well the info they gave is that 9.5 emuNAND would not be supported for the N3DS on release of N3DS support. That's it, really. Since other sources have already cracked 9.5, so to speak, it probably won't be more than a week after GW's release of N3DS support that 9.5 emuNAND is up and running.